﻿

.nav {
    display: block;
    width: 100%;
    height: 100%;
    position:relative;
    text-align: left;
	margin: 0 auto;
    margin-top: 5px;
	padding: 0;
	list-style: none;
    text-align: center;
}


.nav li {
	float: left;
	width: 16%;
    margin: 0 auto;
	position: relative;
}

.nav li a {
	background-color: transparent;
	color: #808080;
	display: block;
    padding-top: 10px;
	text-decoration: none;
    -webkit-transition: color 0.3s ease-in-out;  
    -moz-transition: color 0.3s ease-in-out;  
    -o-transition: color 0.3s ease-in-out;  
    transition:  color 0.3s ease-in-out;
}


.nav li a:hover {
    text-decoration: none;  
    color: #000;  
    text-shadow: none;  
    outline: 0 none;  
}

/*=== submenu ===*/
/*
.nav ul {
    text-align: center;
	display: none;
	position: relative;
	margin: 0 auto;
    margin-top: 13px;
	list-style: none;
    font-size: 12pt;
}

.nav ul li {   
    width: 100%; 
	float: left;
    border: none;
}

.nav ul a {
	display: block;
	height: 15px;
	padding: 7px 8px;
	color: #fff;
	text-decoration: none;
}

.nav ul li a:hover {
	color: #aee4ff;
    background: #73481e;
}

*/



















